label.error {
    color: red;
    font-size: 12px;
}
.company_input_info {
    font-size: 12px;
    color: #9d9d9d;
}
.load_more {
    margin: 0 auto;
}
.card-single__btn-link {
    position: absolute;
    left: 0;
    bottom: 0;
    margin-top: 2.4rem;
}
.projects-block__inner .projects-block__title {
    margin-bottom: 70px;
    font-size: 35px;
    font-family: Roboto-Bold,Arial,sans-serif;
}
.projects-block__inner .projects-block__slider {
    margin-bottom: 50px;
}
.card--products .card__title span {
    font-weight: 500;
}
.card--other .card__title>span sup {
    top: -0.7rem;
}


/* NY hat */
/* .header .logo__img {
    position: relative;
}
.header .logo__img::before {
  content: "";
  position: absolute;
  right: -16px;
  top: -15px;
  width: 48px;
  height: 45px;
  background-image: url(../images/santa_hat_csd.png);
  background-size: 100%;
  background-repeat: no-repeat;
}
@media (max-width: 1199px) {
    .fixed .header .logo__img::before {
        display: none;
    }
}
@media (max-width: 680px) {
  .header .logo__img::before {
    right: -11px;
    top: -10px;
    width: 25px;
    height: 30px;
  }
} */
